/* file modelFME2.c */

#include <R.h>

static double parms[2];



#define cl parms[0]

#define vc parms[1]


/* initializer  */

void initmod(void (* odeparms)(int *, double *))

{
  
int N=2;
  
odeparms(&N, parms);

}


/* Derivatives and 1 output variable*/

void derivs (int *neq, double *t, double *y, double *ydot,

	     double *yout, int *ip)

{    


if (ip[0] <1) error("nout should be at least 1");

ydot[0] = -(cl/vc)*y[0];
yout[0] = y[0]/vc;



}


/* END file modelFME2.c */
